# Generated by Django 2.2.4 on 2019-09-20 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0026_establishment_preview_image_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='collections',
            field=models.ManyToManyField(blank=True, default=None, null=True, related_name='establishments', to='collection.Collection', verbose_name='Collections'),
        ),
    ]
